KSambaPlugin iconKSambaPlugin 0.5

KSambaPlugin is a KDE 3 plugin for configuring a SAMBA server.
KSambaPlugin is a KDE 3 plugin for configuring a SAMBA server. It consists of two plugins, a KControl Center module for all SAMBA options and a Konqueror properties dialog plugin
for quickly configuring the SAMBA share options of a directory.

It is meant to be a full SAMBA configuration tool (Since v0.3a).

KSambaPlugin is an official part of KDE since KDE 3.3. It is included in the kdenetwork package, and there will be no separate releases anymore.

Requirements:

· To compile KSambaKonqiPlugin you need KDE3 and QT 3.0.3 libraries and include files.



What's New in This Release:

New features :

· Added new options of Samba 3.0.2

Bugfixes :

· Fixed a crash if files are deleted from a directory that is configured by KSambaPlugin at the same time.
· Finally, KSambaPlugin is compatible with Qt 3.0 and KDE 3.0 Sorry, if you tried a prior version and had trouble with it.

last updated on:
June 2nd, 2005, 21:15 GMT
price:
FREE!
developed by:
Jan Schäfer
license type:
GPL (GNU General Public License) 
category:
ROOT \ Communications \ Filesharing

FREE!

In a hurry? Add it to your Download Basket!

user rating 15

UNRATED
2.9/5
 

0/5

3 Screenshots
KSambaPluginKSambaPluginKSambaPlugin

Add your review!

SUBMIT